/*
$color-data:#f7ba8b;
$color-communication:#82cddb;
$color-media:#a6d3a2;
$color-human:#f4b4c9;

*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
/* Scss Document */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 16px;
}

body {
  font-size: 1rem;
  line-height: 1.8em;
  background-color: white;
  font-family: "Noto Sans JP", sans-serif;
}

a {
  color: #16179e;
}

.header-wrapper {
  background-color: #16179e;
  background: linear-gradient(135deg, #8ddef7 0%, #d390f7 33%, #ffffff 100%);
}

.header-box {
  background-image: none;
  background-size: contain;
  background-repeat: no-repeat;
}

.footer-bar {
  background-color: #16179e;
}

h1 {
  font-size: 1.75rem;
  font-weight: bold;
  position: relative;
  color: #16179e;
  padding: 0rem;
  border-bottom: 4px solid #d390f7;
  margin-top: 3rem;
  margin-bottom: 1rem;
}
h1:before {
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 20%;
  height: 4px;
  content: "";
  background: #16179e;
}

h2 {
  font-size: 1.4375rem;
  font-weight: 700;
  border-bottom: 1px dotted #16179e;
  color: #16179e;
  padding: 1.2rem 0 0.5rem 0;
  margin: 1rem 0 1rem 0;
}
h2.program {
  border-radius: 5px;
  padding: 10px 15px;
  margin-top: 2rem;
  color: #fff;
  background-image: linear-gradient(90deg, #16179e, rgb(255, 255, 255));
  border-bottom: none;
}

h3 {
  font-size: 1.125rem;
  font-weight: 700;
  padding: 10px;
  margin-top: 2rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #ccc;
}
#talk h3 {
  color: #16179e;
  border-bottom: 1px solid #16179e;
  border-left: 10px solid #16179e;
}
#exhibition h3 {
  font-size: 0.875rem;
  position: relative;
  padding: 1.6rem 0 1rem 60px;
}
#exhibition h3:before {
  position: absolute;
  top: 0px;
  left: 0;
}
#exhibition h3#data {
  border-color: #ed914a;
  color: #ed914a;
  background: url(../img/data.png) no-repeat left center;
}
#exhibition h3#communication {
  border-color: #6db8c6;
  color: #6db8c6;
  background: url(../img/communication.png) no-repeat left center;
}
#exhibition h3#media {
  border-color: #89ad86;
  color: #89ad86;
  background: url(../img/media.png) no-repeat left center;
}
#exhibition h3#human {
  border-color: #d190a6;
  color: #d190a6;
  background: url(../img/human.png) no-repeat left center;
}
#exhibition h3 .subtitle {
  display: inline-block;
  line-height: 2.2rem;
  margin: 5px 0;
}
#exhibition h3 .subtitle span {
  display: inline-block;
}
#exhibition h3 .subtitle span.event_date {
  color: #000;
  font-weight: 400;
}

#talk p {
  border-top: 1px solid #dee2e6;
  padding: 0.75rem;
}

.talk_title {
  padding: 3px 10px;
  color: #fff;
  border-radius: 5px;
  font-weight: 700;
  margin-right: 10px;
  white-space: nowrap;
}
.talk_title.invite {
  color: #000000;
  background-color: #D5EAD8;
}
.talk_title.research {
  color: #000000;
  background-color: #C7E8FA;
}

ul.list {
  padding: 0 0 0 20px;
}
ul.list.news u {
  margin-right: 10px;
}
ul.program {
  padding: 0 0 0 20px;
}
ul.program li {
  border-bottom: 1px dotted #ccc;
}

#footer p {
  font-size: 0.75rem;
  margin: 0px;
  padding: 10px;
  color: #ffffff;
}
#footer a {
  color: #ffffff;
}

#languageBox {
  margin: 0;
}

.english a.lngBtn, .japanese a.lngBtn {
  display: inline-block;
  padding: 2px 8px;
  margin: 0 0 0 5px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.english a.lngBtn.ja:hover, .english a.lngBtn.en, .japanese a.lngBtn.en:hover, .japanese a.lngBtn.ja {
  background-color: #16179e;
  color: #fff;
}

.privacy {
  line-height: 2.2rem;
}

strong.line {
  background-position: center bottom;
  background-position: center bottom;
  background-position: center bottom;
  background-position: center bottom;
  background-position: center bottom;
  background-position: center bottom;
  background-position: center bottom;
  background-color: #fcf9d5;
}
strong.emphasis {
  color: #ff0000;
}

.outer-link::before {
  display: inline-block;
  content: "";
  background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%2316179e' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M3.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L9.293 8 3.646 2.354a.5.5 0 0 1 0-.708z' clip-rule='evenodd'/><path fill-rule='evenodd' d='M7.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L13.293 8 7.646 2.354a.5.5 0 0 1 0-.708z' clip-rule='evenodd'/></svg>");
  background-repeat: no-repeat;
  width: 15px;
  height: 15px;
  margin: 0 5px;
}

.outer-link2::after {
  display: inline-block;
  content: "";
  background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%2316179e' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M8.636 3.5a.5.5 0 0 0-.5-.5H1.5A1.5 1.5 0 0 0 0 4.5v10A1.5 1.5 0 0 0 1.5 16h10a1.5 1.5 0 0 0 1.5-1.5V7.864a.5.5 0 0 0-1 0V14.5a.5.5 0 0 1-.5.5h-10a.5.5 0 0 1-.5-.5v-10a.5.5 0 0 1 .5-.5h6.636a.5.5 0 0 0 .5-.5z' clip-rule='evenodd'/><path fill-rule='evenodd' d='M16 .5a.5.5 0 0 0-.5-.5h-5a.5.5 0 0 0 0 1h3.793L6.146 9.146a.5.5 0 1 0 .708.708L15 1.707V5.5a.5.5 0 0 0 1 0v-5z' clip-rule='evenodd'/></svg>");
  background-repeat: no-repeat;
  width: 15px;
  height: 15px;
  margin: 0 5px;
}

th {
  white-space: nowrap;
  width: 20%;
}

rt {
  text-align: center;
}

.d-header-padding {
  display: none;
}

.box-note {
  padding: 0 20px 30px 20px;
  background-color: #fcf9d5;
  border: 1px solid #16179e;
}

span.break {
  display: block;
}

/*--Registration---*/
/*--btn---*/
a.btn-ticket {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 1.0625rem;
  border-radius: 0.3125rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  color: #ffffff;
  background-color: #EB6120;
  font-size: 1rem;
  font-weight: bold;
  padding: 20px;
  text-decoration: none;
  margin-bottom: 0.3rem;
  width: 90%;
  box-sizing: border-box;
}
a.btn-ticket span {
  display: inline-block;
  content: "";
  vertical-align: 0em;
  background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='m11.596 8.697-6.363 3.692c-.54.313-1.233-.066-1.233-.697V4.308c0-.63.692-1.01 1.233-.696l6.363 3.692a.802.802 0 0 1 0 1.393z' clip-rule='evenodd'/></svg>");
  background-repeat: no-repeat;
  background-size: 1rem 1rem;
  background-position: right center;
  margin-right: 10px;
  width: 100%;
}

.title-font {
  font-family: "source-han-sans-japanese", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-shadow: 3px 3px 2px #fff, -3px -3px 2px #fff, -3px 3px 2px #fff, 3px -3px 2px #fff, 3px 0 2px #fff, -3px 0 2px #fff, 0 3px 2px #fff, 0 -3px 2px #fff;
}
.title-font .sub-title {
  font-size: 0.7rem;
  line-height: 1.05rem;
  margin-bottom: 0.56rem;
}
.title-font .main-title {
  font-size: 1.8rem;
  line-height: 1.8rem;
}
.title-font a {
  color: #16179e;
}
.title-font a:hover {
  color: #16179e;
}

@media (any-hover: hover) {
  a.btn-ticket:hover {
    background-color: #FCCAB6;
    color: #000000;
  }
}
/*--btn---*/
.lb_hide {
  display: none;
}

/*--Registration---*/
@media (min-width: 576px) {
  #exhibition h3 {
    font-size: 1.125rem;
  }
  .title-font .sub-title {
    font-size: 1.05rem;
    line-height: 1.05rem;
    margin-bottom: 0.7rem;
  }
  .title-font .main-title {
    font-size: 2.16rem;
    line-height: 2.16rem;
  }
}
@media (min-width: 768px) {
  #footer p {
    font-size: 1rem;
  }
  .talk_title.invite {
    font-size: 1rem;
  }
  .header-box {
    /*background-image: url("../img/header.png");
    background-position: center top;
    background-size: contain;*/
  }
  th {
    width: 15%;
  }
  .d-header-padding {
    display: none;
  }
  span.break {
    display: inline;
  }
  .title-font .sub-title {
    font-size: 1.26rem;
    line-height: 1.26rem;
    margin-bottom: 0.7rem;
  }
  .title-font .main-title {
    font-size: 3.24rem;
    line-height: 3.24rem;
  }
}
@media (min-width: 992px) {
  .title-font .sub-title {
    font-size: 1.68rem;
    line-height: 1.68rem;
    margin-bottom: 1.05rem;
  }
  .title-font .main-title {
    font-size: 4.5rem;
    line-height: 4.5rem;
  }
}
@media (min-width: 1200px) {
  .title-font .sub-title {
    font-size: 1.89rem;
    line-height: 1.89rem;
    margin-bottom: 1.26rem;
  }
  .title-font .main-title {
    font-size: 5.04rem;
    line-height: 5.04rem;
  }
}
